import styled from 'styled-components';
import { RANGE_SLIDER_TRACK_COLOR } from '../constants';
export var StyledTrack = styled.div.withConfig({
  displayName: "StyledTrack",
  componentId: "sc-1d5m112-0"
})(["position:absolute;transform:translate(0%,-50%);height:6px;background-color:", ";cursor:pointer;width:", ";left:", ";"], RANGE_SLIDER_TRACK_COLOR, function (_ref) {
  var $width = _ref.$width;
  return $width;
}, function (_ref2) {
  var $left = _ref2.$left;
  return $left;
});